menu, ol, ul {
    padding: 0px 40px 0px 0px;
}
button, input, select, textarea {
    direction: rtl;
}
header > div.navbar > nav > div >.nav-menu > li {
    float: right;
}
.site-header .search-form {
    left: 10px;
    right: initial;
}
.nthlbc > aside {
    float: right;
}
.site-logo-footer {
    max-width: 20%;
    width: 20%;
    float: right;
    margin: 0px auto;
    padding: 0px 10px 0px 0px;
    position: relative;
}

#mega-menu-wrap-primary, #mega-menu-wrap-primary #mega-menu-primary, #mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item, #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link {
    text-align: right !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
    float: right !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item {
    position: static;
    float: right;
}
.notecontent > div ul li:before {
    right: -10px;
	left:auto;
}
#demos .owl-carousel .item p {
    /* text-align: right; */
}
#demos .owl-carousel .item time {
    text-align: right;
    float: right;
}
#demos .owl-carousel .item ul {
    float: right;
}
.ipt-uif-custom-material-default .ui-progressbar .ui-progressbar-value {
    position: absolute;
    top: 0;
    left: auto !important;
    right: 0px !important;
    height: 100% !important;
    background-color: #1f5494;
    border-radius: 2px;
    margin: 0;
    -webkit-transition: all 1s linear;
    transition: all 1s linear;
    will-change: width;
}
.ipt-uif-custom-material-default .ui-progressbar .ipt_uif_progress_value {
    left: auto !important;
	right:40% !important;
}
#demos .owl-carousel .item ul li a {

}
li.contactline > span {
    right: 0px;
left:auto !important;
    text-align: right;
}

.widget ul li {
    float: right;
    text-align: right;
}

.contactline {
    text-align: right;
    float: right;
}
li.contactline > span.email > a {
    float: right;
}
li.contactline > span.phone:before {
    right: 0px;
    float: right;
left:auto !important;
}
span.phone > em {
    float: right;
}
li.contactline > span.email:before {
    right: 0px;
left:auto !important;
    float: right;
}
li.contactline > span.location:before {
    right: 0px;
left:auto !important;
    float: right;
}

.ipt-uif-custom-material-default * {
    text-align: right;
    font-family: 'ptcyenet', Arial, Helvetica, sans-serif !important;
    font-size: 16px;
}
.responsive-slider .slides ul li .slide-body .caption.header {
    float: right;
    direction: rtl;
}

#demos .owl-carousel .item h4{
    border-right: 2px #bbb8b6 solid;
	border-left: none !important;
    float: right !important;
    text-align: right !important;
}
.noteoneboxc > aside {
    float: right;
}
header > div.navbar > nav > div >.nav-menu > li > a {
    float: right;
}
.nav-menu .sub-menu, .nav-menu .children {
    float: right;
    right: 0px;
	left: inherit;
}
.widget .widget-title {
    text-align: right;
}
.ptopcommerce form .form-row-first, .ptopcommerce form .form-row-last, .ptopcommerce-page form .form-row-first, .ptopcommerce-page form .form-row-last {
    float: right;
}
.ptopcommerce form .form-row-last, .ptopcommerce-page form .form-row-last {
    float: right;
    text-align: right;
}
.ptopcommerce-form-coupon > p, .ptopcommerce-form-login.login > p {
    text-align: right;
}
#postarticleall > article {
    float: right;
}
caption, th, td {
    text-align: right;
}
.ptopcommerce #payment ul.payment_methods li, .ptopcommerce-page #payment ul.payment_methods li {
    text-align: right;
}
.ptopcommerce .checkout .col-2 .notes, .ptopcommerce-page .checkout .col-2 .notes {
    clear: right;
}
.nav-menu li {
    float: right;
    text-align: right;
}
.nav-menu .sub-menu ul, .nav-menu .children ul {
    border-right: 0;
    right: 100%;
    left: inherit;
}
li.menu-item-has-children:before {
    left: 2px;
	right: inherit;
}
#logo {
    text-align: right;
	left: inherit;
}
.menu-standard-header-link-container {
    float: left;
    left: 0px;
	right: inherit;
}
.site-footer .widget {
    float: right;
    margin-right: 5px;
    right: 0px !important;
}
.site-footer .widget-area, .sidebar .site-footer {
    text-align: right;
}
.widget ul li {
    text-align: right;
}
.site-footer .widget li a {
    float: right;
}
ul.nav-menu ul a, .nav-menu ul ul a {
    float: right;
}
.nav-menu li:hover > a, .nav-menu li a:hover {

}
div#leftpages {
    float: left;
    left: 0px;
	right: inherit;
}
div#primary {
    float: right;
}

.contact-info > div > span {
    float: right;
    right: 0px;
    width: 100%;
    text-align: center;	
}
.contact-info > div > p {
float: right;
	
}
.ipt_uif_column_inner.side_margin > p > span {
    background-color: transparent !important;
}
.site, .ipt-uif-custom-material-default * {
    direction: rtl !important;
}
	
.ipt-uif-custom-material-default label {
    font-family: 'ptcyenet', Arial, Helvetica, sans-serif !important;
	}
.ipt-uif-custom-material-default [type="radio"]+label:before, .ipt-uif-custom-material-default [type="radio"]+label:after {
	right: 0px !important;
}
.ipt-uif-custom-material-default [type="radio"]:not(:checked)+label, .ipt-uif-custom-material-default [type="radio"]:checked+label {
padding-right: 35px !important;
}
.ipt-uif-custom-material-default .ipt_uif_question .ipt_uif_question_content {
    width: inherit  !important;
    padding-left: 15px;
}
/* inner 2 column ipt_fsqm_form */

.ipt-uif-custom-material-default .ipt_uif_column {
    float: right !important;
}
.ipt-uif-custom-material-default .ipt_uif_question .ipt_uif_question_label, .ipt-uif-custom-material-default .ipt_uif_question .ipt_uif_question_content {
    float: right !important;
}
.ipt-uif-custom-material-default .input-field .prefix ~ input, .ipt-uif-custom-material-default .input-field .prefix ~ textarea, .ipt-uif-custom-material-default .input-field .prefix ~ label, .ipt-uif-custom-material-default .input-field .prefix ~ .validate ~ label, .ipt-uif-custom-material-default .input-field .prefix ~ .autocomplete-content {
    margin-right: 3em !important;
    width: calc(100% - 3em - 3em) !important;
}
/*ptoppotential */
.ptoppotentialuser-seperator {
    text-align: right !important;
}
.ptoppotentialuser-field-type {
    float: right;
    width: 25%;
}
.ptoppotentialuser-field-type i {
    float: right;
    margin: 0 0 0 14px !important;
}
.ptoppotentialuser-field-type span, .ptoppotentialuser-field-value span {
    float: right;
}
.ptoppotentialuser-field-value {
    float: right;
}
.ptoppotentialuser-hide-from-public {
    margin: 8px 0 0 0;
    text-align: left;
}
.ptopcommerce {
    direction: rtl;
    text-align: right;
    float: right;
}
a.button.wc-forward {
    float: left;
}
#add_payment_method .cart-collaterals .cart_totals tr td, #add_payment_method .cart-collaterals .cart_totals tr th, .ptopcommerce-cart .cart-collaterals .cart_totals tr td, .ptopcommerce-cart .cart-collaterals .cart_totals tr th, .ptopcommerce-checkout .cart-collaterals .cart_totals tr td, .ptopcommerce-checkout .cart-collaterals .cart_totals tr th {
    border-top: 1px solid #737373;
}
.ptopcommerce #respond input#submit.alt, .ptopcommerce a.button.alt, .ptopcommerce button.button.alt, .ptopcommerce input.button.alt {
    background-color: #5a5a5a;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}
.ptopcommerce table.shop_table, .ptopcommerce-page table.shop_table {
    margin: 0px -1px 24px 0px;
    text-align: right;
}
.ptopcommerce #respond input#submit, .ptopcommerce a.button, .ptopcommerce button.button, .ptopcommerce input.button,.ptopcommerce-page #content input.button,ul.products li.product .tinvwl_add_to_wishlist_button  {
    font-size: 100%;
    margin: 0;
    line-height: 20px;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    color: cornsilk;
    right: auto;
    background-color: #676767;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
}
.tinv-wishlist * {
    direction: rtl;
    text-align: right;
}
.ptopcommerce ul.products li.product .onsale, .ptopcommerce-page ul.products li.product .onsale {
    left: -1px !important;
    right: auto !important;
}
.ptopcommerce-tabs.wc-tabs-wrapper {
    float: right;
}
.ptopcommerce table.cart th, .ptopcommerce table.cart td, .ptopcommerce #content table.cart th, .ptopcommerce #content table.cart td, .ptopcommerce-page table.cart th, .ptopcommerce-page table.cart td, .ptopcommerce-page #content table.cart th, .ptopcommerce-page #content table.cart td {
    text-align: right;
}
.ptopcommerce table.shop_table_responsive tr td:before, .ptopcommerce-page table.shop_table_responsive tr td:before {
    font-weight: 700;
    float: right;
    margin-left: 8px;
    position: relative;
}
.ptopcommerce table.shop_table_responsive tr td.order-actions, .ptopcommerce-page table.shop_table_responsive tr td.order-actions {
    text-align: right !important;
}
.ptoppotentialuser-left {
    float: right;
}
h2.uultra-forms-header {
    text-align: right !important;
}
.ptoppotentialuser-wrap .ptoppotentialuser-name {
    float: right;
}
.menu-toggle:after {
    padding-right: 8px;
}
.ptoppotentialuser-seperator-requiredfields {
    text-align: right;
}
@media (max-width: 643px) {
.toggled-on li, .toggled-on .children {
    display: block;
    width: 100%;
    padding: 10px 10px 0px 0px !important;
}
}
@media (max-width: 767px) {
.toggled-on li, .toggled-on .children {
    display: block;
    width: 100%;
    padding: 10px 10px 0px 0px !important;
}
}
@media (max-width: 850px) {
.toggled-on li, .toggled-on .children {
    display: block;
    width: 100%;
    padding: 10px 10px 0px 0px !important;
    margin: 0px !important;
}
}

.ticker-container {
    height: 38px;
    text-align: right !important;
}
.ticker-container .ticker-caption {
}
.ticker-container .ticker-caption p {
    text-align: right !important;
    padding-right: 20px !important;
}
.ticker-container ul {
	list-style: none;
	padding: 0;
	height: auto;
}
.ticker-container ul div {
	right: 170px !important;
	left:auto !important;
}
.ticker-container ul div.ticker-active {
	top: 30px;
}
.ticker-container ul div.not-active {
	top: 60px;
}
.ticker-container ul div.remove {
	top: 0;
}
.ticker-container ul div li {
	padding: 5px 0;
}
.ticker-container ul div li a {
	color: #fff;
}

@media (min-width: 500px) {
.ticker-container {
    height: 38px;
    text-align: right !important;
}
	.ticker-container .ticker-caption {
		height: 100%;
		width: 150px;
	}
.ticker-container .ticker-caption p {
    text-align: right !important;
    padding-right: 20px !important;
}
	.ticker-container ul {
		margin-right: 170px;
		margin-left: 0px;
		height: 100%;
	}
	.ticker-container ul div {
		height: 100%;
		right: 170px !important;
		left: auto !important;
	}
	.ticker-container ul div.ticker-active {
		top: 0;
	}
	.ticker-container ul div.not-active {
		top: 30px;
	}
	.ticker-container ul div.remove {
		top: -30px;
	}
}

@media (min-width: 768px) {
  .ticker-container {
  }
}

@media (min-width: 992px) {
  .ticker-container {
  }
}